@font-face {
  font-family: "iconfont"; /* Project id 4824344 */
  src: url('//at.alicdn.com/t/c/font_4824344_jdvheo3x0dk.woff2?t=1745203764260') format('woff2'),
       url('//at.alicdn.com/t/c/font_4824344_jdvheo3x0dk.woff?t=1745203764260') format('woff'),
       url('//at.alicdn.com/t/c/font_4824344_jdvheo3x0dk.ttf?t=1745203764260') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jiantou_xiangxia:before {
  content: "\eb0a";
}

.icon-jiantou_xiangshang:before {
  content: "\eb0b";
}

.icon-zy_qunzuduoren:before {
  content: "\e600";
}

.icon-zhaoxiangji:before {
  content: "\e663";
}

.icon-del:before {
  content: "\e603";
}

.icon-duoxuan:before {
  content: "\e62c";
}

.icon-danxuan:before {
  content: "\e71f";
}

.icon-tupian:before {
  content: "\e8ba";
}

.icon-riqi:before {
  content: "\e646";
}

.icon-pingjia:before {
  content: "\e635";
}

.icon-pingjia1:before {
  content: "\e61d";
}

.icon-jiahao1:before {
  content: "\eaf3";
}

.icon-dian:before {
  content: "\ea06";
}

.icon-wendang:before {
  content: "\e69c";
}

.icon-tushu:before {
  content: "\e60f";
}

.icon-book:before {
  content: "\e645";
}

.icon-jinhangzhong:before {
  content: "\e678";
}

.icon-jiantou:before {
  content: "\e64a";
}

.icon-shuju:before {
  content: "\e651";
}

.icon-qiandao:before {
  content: "\e698";
}

.icon-yidongduan-paihangbang:before {
  content: "\e6b6";
}

.icon-liulan:before {
  content: "\e74d";
}

.icon-shouyi:before {
  content: "\e707";
}

.icon-shezhi:before {
  content: "\e73b";
}

.icon-bianji:before {
  content: "\e607";
}

.icon-shanchu:before {
  content: "\e614";
}

.icon-xingbie-2:before {
  content: "\e633";
}

.icon-xingbie-1:before {
  content: "\e634";
}

.icon-firstvisit0:before {
  content: "\e62b";
}

.icon-firstvisit1:before {
  content: "\e619";
}

.icon-prev:before {
  content: "\e639";
}

.icon-next:before {
  content: "\e63a";
}

.icon-down:before {
  content: "\e604";
}

.icon-up:before {
  content: "\e754";
}

.icon-dianhua:before {
  content: "\e64d";
}

.icon-j_czxx_icon_birthday:before {
  content: "\e60a";
}

.icon-jiahao:before {
  content: "\e6cb";
}

.icon-baobiao:before {
  content: "\e602";
}

.icon-jiagong:before {
  content: "\e710";
}

.icon-edit:before {
  content: "\e67f";
}

.icon-yujing:before {
  content: "\e717";
}

.icon-upa:before {
  content: "\e615";
}

.icon-downarrow:before {
  content: "\e627";
}

.icon-jia:before {
  content: "\e611";
}

.icon-biaoqian:before {
  content: "\e654";
}

.icon-suo0:before {
  content: "\e669";
}

.icon-suo1:before {
  content: "\e6e6";
}

.icon-jiegou:before {
  content: "\e608";
}

.icon-wenjian:before {
  content: "\e60b";
}

.icon-xinzeng:before {
  content: "\e66e";
}

.icon--file1:before {
  content: "\ec17";
}

.icon-icon2:before {
  content: "\e61a";
}

.icon-dui:before {
  content: "\e64e";
}

.icon-bingli:before {
  content: "\e629";
}

.icon-yiliaowenjian:before {
  content: "\e63b";
}

.icon-shijian:before {
  content: "\e60d";
}

.icon-nan:before {
  content: "\e60c";
}

.icon-nvren:before {
  content: "\e63c";
}

.icon-shuaxin:before {
  content: "\e65b";
}

.icon-a-ziyuan112:before {
  content: "\e69a";
}

.icon-nvtouxiang-:before {
  content: "\e73d";
}

.icon-shengrix:before {
  content: "\e62e";
}

.icon-shoucang:before {
  content: "\e658";
}

.icon-move:before {
  content: "\e616";
}

.icon-xiazai:before {
  content: "\e63e";
}

.icon-jinzhiliulan:before {
  content: "\e61c";
}

.icon-arrow:before {
  content: "\e626";
}

